Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 10:56:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    Hi           02:27 PM, 11th Nov                     User                    Please cancel my order and refund my money           02:27 PM, 11th Nov                     User                             02:27 PM, 11th Nov                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:28 PM, 11th Nov                     User                    I want to cancel my order           02:29 PM, 11th Nov                     User                    refund my money           02:29 PM, 11th Nov                     User                    very bad service           02:29 PM, 11th Nov                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:31 PM, 11th Nov                     User                    More than 10 days I’m waiting & there is no follow up from ur side           02:32 PM, 11th Nov                     User                    I’m calling every day & there is no any update           02:32 PM, 11th Nov                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.  Our team is working on your issue and will get back to you very soon And if you're looking for cancellation please inform our courier team as per the same           02:33 PM, 11th Nov                     User                    very soon !! From 5 days I’m calling every day they tell me very soon?           02:34 PM, 11th Nov                     User                    cancel my order           02:34 PM, 11th Nov                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.  Once the order will return back to the warehouse we will process the refund for the same as soon as possible.           02:35 PM, 11th Nov                     User                    Dear you have to cancel from your side           02:36 PM, 11th Nov                     User                    I’m not working in home center           02:36 PM, 11th Nov                     User                    i have order from 1th November the policy from 1 to 3 working day           02:37 PM, 11th Nov                     User                    & today what date ?           02:37 PM, 11th Nov                     User                    I want my money back           02:39 PM, 11th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:39 PM, 11th Nov                     User                    Dear did the delivery company different than your?           02:41 PM, 11th Nov                     User                    im contact in kuwait not world shipping           02:41 PM, 11th Nov                     User                    I pay for delivery charge it’s not free refund my money           02:44 PM, 11th Nov                   Sohaib                   Kindly note that we are shipping the order to a different courier partner           02:44 PM, 11th Nov                     User                    what can I do !           02:44 PM, 11th Nov                   Sohaib                   However we are going now to inform our couier to return the item back to us and we will initiate the refund as well           02:45 PM, 11th Nov                     User                    It’s not my fault           02:46 PM, 11th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis           02:48 PM, 11th Nov                   Sohaib                   Is there anything else I can help you with?           02:48 PM, 11th Nov                     User                    How long it will take           02:48 PM, 11th Nov                   Sohaib                   We will inform you via registered email as soon as we get an update from our team           02:50 PM, 11th Nov                     User                    dear i contact you many time           02:51 PM, 11th Nov                     User                    still your team not work ???           02:51 PM, 11th Nov                     User                    No one take action??           02:52 PM, 11th Nov                   Sohaib                   Rest assured I will do my best to get that sorted for you as per your request           02:53 PM, 11th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:55 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5245471